Subject: Mandatory-to-implement TLS ciper suite [Was: Re: [Fwd: I-D ACTION:draft-ietf-sacred-protocol-bss-03.txt]]

From: "Nystrom, Magnus" <[email-masked]>
Date: Tue, 15 Oct 2002 17:49:18 +0200 (W. Europe Daylight Time)

Stephen, All:

The memo still suggests TLS_RSA_WITH_3DES_EDE_CBC_SHA to be the
mandatory-to-implement TLS cipher suite. With the publication of RFC
3268, it could be argued that TLS_RSA_WITH_AES_128_CBC_SHA is a more
natural choice. I would like to open up a discussion on this.

-- Magnus